.style2 ul.top-menu-main {
  margin: auto;
  width: 800px;
}

.style2 ul.top-menu-main > li {
  background: #fff;
  border-right: 1px solid #afafaf;
  margin: 0;
}

.style2 ul.top-menu-main > li.last {
  border-right: none;
}
.style2 ul.top-menu-main > li:hover .menu-item-text {color: #cfcfcf; text-shadow: 0 1px 0 #0C131C;}
.style2 ul.top-menu-main > li:hover{
  background: #333;
  color: #fff;
  -moz-box-shadow: 0 0 8px #333;
  -webkit-box-shadow: 0 0 8px #333;
  box-shadow: 0 0 8px #333;
}

.style2 ul.top-menu-main > li > a {
  color: #333;
  text-decoration: none;
}
.style2 ul.top-menu-main > li > a:hover {
  color: #fff;
}

.style2 ul.top-menu-main > li > a { 
  padding: 10px 20px;
}

.style2 ul.top-submenu {
  -moz-box-shadow: 0 0 8px #333;
  -webkit-box-shadow: 0 0 8px #333;
  box-shadow: 0 0 8px #333;
}

.style2 ul.top-submenu > li {
  margin: 0px;
  padding: 10px 30px;
  background: #333;
  color: #fff;
  white-space: nowrap;
  

}

.style2 ul.top-submenu > li.hover {
  background: #cfcfcf;
  color: #333;
}